﻿/* CONTENT BLOCK EDITOR STYLES
----------------------------------------------------------*/
/* GLOBAL NESTED STYLES ACROSS ALL CB */
.StandardCBStyle {font-family: 'Source Sans Pro', Arial, sans-serif; }
.StandardCBStyle p, .normalPara p {margin: 0; padding: 0;}

.StandardCBStyle a {color: #F13A01; text-decoration: underline;}
.StandardCBStyle a:hover {color: #2754AB;}

/* STANDARD CB */
.StandardCBStyle, .StandardCBStyle .normalPara p, .StandardCBStyle .normalPara, .StandardCBStyle p {font-size: 18px; line-height: 35px; color: #333333; font-weight: 400;}

.StandardCBStyle h2, .StandardCBStyle h3, .StandardCBStyle h4, .StandardCBStyle h5, .StandardCBStyle h6 {margin: 0; padding: 0; line-height: 1.7em; font-weight: 700;}
.StandardCBStyle h2 {font-size: 1.3em;}
.StandardCBStyle h3 {font-size: 1.3em;}
.StandardCBStyle h4 {font-size: 1.2em;}
.StandardCBStyle h5 {font-size: 1.1em;}
.StandardCBStyle h6 {font-size: 1em;}

.StandardCBStyle ul {margin: 12px 0 16px 0; padding:0 0 0 0}
.StandardCBStyle ul li  {margin:8px 0 15px 15px; padding: 0 10px 0 17px; list-style-type:none; line-height: 27px;}
.StandardCBStyle ul li:before  {color: #F13A01; font-family: 'df-icomoon'; content: "\e62a"; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; margin: 0 5px -6px -20px;}

.StandardCBStyle ol {margin: 12px 0 16px 23px; padding:0 0 0 0;}
.StandardCBStyle ol li  {margin:8px 0 15px 8px; padding:0 10px 0 0; line-height: 27px; zoom:1; list-style-type: decimal-leading-zero;}

.StandardCBStyle hr {background-color: #A9BBDD; border: none; height: 1px;}
.StandardCBStyle blockquote {font-size: 18px; color: #2754AB; background-color: #f1f1f1; line-height: 26px; margin: 24px 0 24px 0; padding: 25px 35px 35px 35px; box-shadow: 0 0 10px #999; border: 4px solid #fff;}
.StandardCBStyle table {border-collapse: collapse; border-color: #f4f4f4; }
.StandardCBStyle table thead {background-color: #808080; border-collapse: collapse; border-color: #808080; color: #ffffff;}
.StandardCBStyle table thead td, .StandardCBStyle table thead th td  {border-color: #cccccc;}
.StandardCBStyle caption {caption-side:bottom; text-align: left; font-size: .75em;}


.StandardCBStyle .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    z-index: 4000;
    }
 
.StandardCBStyle .video-container iframe,
.StandardCBStyle .video-container object,
.StandardCBStyle .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4001;
    }

/* HOME CB */
.HomeCBStyle {font-family: 'Source Sans Pro', Arial, sans-serif;}
.HomeCBStyle p {margin: 0; padding: 0;}

.HomeCBStyle a {color: #999999; text-decoration: underline;}
.HomeCBStyle a:hover {color: #ffffff;} 
.HomeCBStyle, .HomeCBStyle .normalPara p, .HomeCBStyle .normalPara, .HomeCBStyle p {font-size: 14px; line-height: 1.8em; color: #333333; font-weight: 400;}



/* HOME CB */
.LocationCBStyle {font-family: 'Source Sans Pro', Arial, sans-serif; background-color: #0F2F53;}
.LocationCBStyle p {margin: 0; padding: 0;}

.LocationCBStyle a {color: #B5E3F4; text-decoration: underline;}
.LocationCBStyle a:hover {color: #ffffff;} 
.LocationCBStyle, .LocationCBStyle .normalPara p, .LocationCBStyle .normalPara, .LocationCBStyle p {font-size: 14px; line-height: 20px; color: #ffffff; font-weight: 300;}

.LocationCBStyle span {color: #B5E3F4; font-size: 22px;}
    
/* LOAD FONTS 
----------------------------------------------------*/
@font-face {
	font-family: 'df-icomoon';
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?a9yoq0');
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?#iefixa9yoq0') format('embedded-opentype'),
		url('/Themes/Default/Content/fonts/df-icomoon.woff?a9yoq0') format('woff'),
		url('/Themes/Default/Content/fonts/df-icomoon.ttf?a9yoq0') format('truetype'),
		url('/Themes/Default/Content/fonts/df-icomoon.svg?a9yoq0#df-icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* PROJECT FONTS */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGKa80D0NGEXASeiP8ICysiGjHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGE-nIURHXM9p_EgHyYb3ar6jHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGFLclrDTtmH2kOWNDzb-AY6jHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGMqqJSExa4oEpVYQz464yTujHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://themes.googleusercontent.com/licensed/font?kit=ODelI1aHBYDBqgeIAH2zlJQhLElSUh1JXCwDGJStxsssW74lMOjTY4qiY9y3N8u8mmZZuPEXUm9QhgLwSTQSb8YE374rgrGU5twsryA-dlb3ENXPRqTW0OIclyPn2srH) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=ODelI1aHBYDBqgeIAH2zlLTcTNljf45_Vq-FUvgUmO4sW74lMOjTY4qiY9y3N8u8mmZZuPEXUm9QhgLwSTQSb8YE374rgrGU5twsryA-dlb3ENXPRqTW0OIclyPn2srH) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGK05mPTxv46DJB1uf9neth2jHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGNwDamy5PD6enMnecp1Jp1yjHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGGHephLNuBJ7isHBjpA2zNKjHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGLZrgwGpkByBcMvLGJhLxr-jHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGHvYRE9tQlvALdlRH4oA2TqjHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff2'), url(https://themes.googleusercontent.com/licensed/font?kit=toadOcfmlt9b38dHJxOBGCHahoX4hpvmn9u7WZwW7eajHNs90nnCeJiD-HCYdCRyJQ1bcFog1oYkqbWHV6BMa-kzLtLfhNju3rhJKcSaIUztsNCfmr6nFAoVVLxpI8IZ) format('woff');
}
